it-swarm-ja.com

Windows 7ではどのMATLABバージョンを使用する必要がありますか?

windows7ではどのMATLABバージョンを使用する必要がありますか?

2
chee

Mathworksは、バージョン2009a以降のWindows7を正式にサポートしています。

http://www.mathworks.com/support/solutions/en/data/1-92CVOW/

いくつかの調整を加えて、古いバージョンを実行することも可能です。ただし、常に最新バージョンをインストールすることをお勧めします。

3
yuk

Mathworksからしか最新バージョンを購入できないことを考えると、最新バージョンを入手することをお勧めします。

1